/* 
#sidemnu{background:transparent url(http://i745.photobucket.com/albums/xx97/bengkelblogger/circle-menu_zpsfwodhwl5.png) right top no-repeat;padding:0;position:absolute;left:0;width:480px;margin-left:-400px;margin-top:150px;-o-transition:all 3s ease-in;-moz-transition:all 3s ease-in;-webkit-transition:all 3s ease-in;opacity:0.4}
#sidemnu:hover{opacity:1.0;-o-transform:translate(400px);-moz-transform:translate(400px);-webkit-transform:translate(400px)}
.BBmouseover{font:19px Arial Narrrow;font-weight:bold;float:right;margin:30px 10px 0 0;color:#fff;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.BBmouseover:hover{-o-transform:scale(1.5) rotate(720deg) translate(0px);-moz-transform:scale(1.5) rotate(720deg) translate(0px);-webkit-transform:scale(1.5) rotate(720deg) translate(0px);color:#fff;background:#333;padding:0 8px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border:1px solid #777}
#sidemnu .boxdalam{padding:10px 5px;border:1px solid #333;background:#555;width:380px;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px}
#sidemnu .boxdalam2{width:355px;color:#efefef;font:12px Arial;padding:20px 10px}
#sidemnu .boxdalam ul,#sidemnu .boxdalam li{list-style:none;margin:0;padding:0}
#sidemnu .boxdalam h3{font:18px Droid Serif;font-weight:bold;color:#efefef;border-bottom:1px dotted #555;border-top:1px dotted #555;background:#333;text-align:center}
#sidemnu .boxdalam li{background:url(http://i964.photobucket.com/albums/ae124/gubhugreyot/Arrow/RedArrowH12V10.png) top left no-repeat;background-position:0 3px;border-bottom:1px dotted #666}
#sidemnu .boxdalam li:hover{background:none}
#sidemnu .boxdalam li a{padding-left:20px;font:12px Arial Narrow;color:#efefef;text-decoration:none}
#sidemnu .boxdalam li a:hover{color:#eee;background:#333;padding:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;line-height:20px;margin:0 10px}
#sidemnu .boxdalam img{padding:2px;border:6px solid #000;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-transition:all 3s ease;-moz-transition:all 3s ease;-webkit-transition:all 3s ease;opacity:0.5}
#sidemnu .boxdalam img:hover{opacity:1.0}
*/

#sidemnu {
	background: transparent url(http://i745.photobucket.com/albums/xx97/bengkelblogger/circle-menu_zpsfwodhwl5.png) right top no-repeat;
	padding: 0;
	position: absolute;
	left: 0;
	width: 480px;
	margin-left: -400px;
	margin-top: 150px;
	-o-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	-webkit-transition: all 3s ease-in;
	opacity: 0.4
}

#sidemnu:hover {
	opacity: 1.0;
	-o-transform: translate(400px);
	-moz-transform: translate(400px);
	-webkit-transform: translate(400px)
}

.BBmouseover {
	font: 19px Arial Narrrow;
	font-weight: bold;
	float: right;
	margin: 30px 10px 0 0;
	color: #fff;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease
}

.BBmouseover:hover {
	-o-transform: scale(1.5) rotate(720deg) translate(0px);
	-moz-transform: scale(1.5) rotate(720deg) translate(0px);
	-webkit-transform: scale(1.5) rotate(720deg) translate(0px);
	color: #fff;
	background: #333;
	padding: 0 8px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #777
}

#sidemnu .boxdalam {
	padding: 10px 5px;
	border: 1px solid #333;
	background: #555;
	width: 380px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px
}

#sidemnu .boxdalam2 {
	width: 355px;
	color: #efefef;
	font: 12px Arial;
	padding: 20px 10px
}

#sidemnu .boxdalam ul,
#sidemnu .boxdalam li {
	list-style: none;
	margin: 0;
	padding: 0
}

#sidemnu .boxdalam {/* removed h3  */
	font: 18px Droid Serif;
	font-weight: bold;
	color: #efefef;
	border-bottom: 1px dotted #555;
	border-top: 1px dotted #555;
	background: #333;
	text-align: center
}

#sidemnu .boxdalam li {
	background: url(http://i964.photobucket.com/albums/ae124/gubhugreyot/Arrow/RedArrowH12V10.png) top left no-repeat;
	background-position: 0 3px;
	border-bottom: 1px dotted #666
}

#sidemnu .boxdalam li:hover {
	background: none
}

#sidemnu .boxdalam li a {
	padding-left: 20px;
	font: 12px Arial Narrow;
	color: #efefef;
	text-decoration: none
}

#sidemnu .boxdalam li a:hover {
	color: #eee;
	background: #333;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 20px;
	margin: 0 10px
}

#sidemnu .boxdalam img {
	padding: 2px;
	border: 6px solid #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	opacity: 0.5
}

#sidemnu .boxdalam img:hover {
	opacity: 1.0
}